/* @group global reset */
html, body, h1, h2, h3, h4, h5, h6, ul, ul li, ol, ol li, dl, p, input, button, label, td, abbr, article, aside, audio, bb, canvas, datagrid, datalist, details, dialog, eventsource, figure, footer, header, hgroup, mark, menu, meter, nav, output, progress, section, time, video, blockquote  { margin: 0; padding: 0; }
sup { vertical-align:top; line-height:1; }
fieldset, dd, button, form { margin:0; padding:0; border: none; }
ul li, ol li, menu li { list-style-type: none;}
img, a img { border: none; }
table {
	border-spacing:0; 
	*border-collapse:collapse;
	width:100%;
}
header, footer, nav, menu, section, article, aside, details, summary { display:block; }
/* @end */

/* @group Default Element Styles */
body {
	font-size: 14px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #29383f;
	background: #5f5f5f url("../images/body-bg.jpg") repeat;
}
a { color: #0197B8; text-decoration:none; }
a:hover { color:inherit; *color: #333; }
nav a{ color: #333333; text-decoration:none; }
nav a:hover{ color: #EA5709; text-decoration:none; }
h1,h2,h3,h4,h5 { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color: #29383f; font-weight: normal; }
h1 { font-size:36px; margin: 0 0 .5em 0; font-weight: normal; }
h2 { font-size:24px; margin: 0 0 .5em 0; font-weight: normal; }
h3 { font-size:24px; margin: 0 0 20px 0; font-weight: normal; }
h4 { font-size:20px; margin: 0 0 .4em 0; font-weight: normal; }
h5 { font-size:18px; margin: 0 0 .4em 0; font-weight: normal; }
p { font-size:14px; margin:0 0 1.5em 0; }
hr {
	display: block;
	border: 0;
	margin: 60px 0;
	height: 1px;
	background-color:#eee;
	color: #eee;
}
input[type="text"]{
	display: block;
	font:normal 15px/19px arial;
	color: #4b4b4b;
	border: 1px solid #d7d7d7;
	padding:6px 10px;
	width:250px;
	box-shadow: 1px 1px 5px #F1F1F1 inset;
	-moz-box-shadow: 1px 1px 5px #F1F1F1 inset;
	-webkit-box-shadow: 1px 1px 5px #F1F1F1 inset;
	-khtml-box-shadow: 1px 1px 5px #F1F1F1 inset;
}
input.smallInput { width:90px; }
input.itl { color:#999; }
/* @end */


/* @group clearfix */
.clearfix:after { content: ".";display: block;height: 0;visibility: hidden; clear: both; }
.clearfix { zoom: 1; }/* Clearfix for IE 7 */
/* @end */


/* @group sprites */
.icon {
	background-image:url(../images/sprite/icons.png);
	background-repeat:no-repeat;
}
/* @end */


/* @group Patterns */
.fLt { float:left; }
.fRt { float:right; }
.block { display:block; }
.displayHidden { display:none; }
.displayInlineBlock { display:inline-block; }
.alignCenter { text-align:center; }
.alignLeft { text-align:left; }
.alignRight { text-align:right; }
.rPos { position: relative; }
.aPos { position: absolute; }
.marB0 { margin-bottom:0px; }
.marB5 { margin-bottom:5px; } 
.marB10 { margin-bottom:10px; }
.marB15 { margin-bottom:15px; }
.marB20 { margin-bottom:20px; }
.marB25 { margin-bottom:25px; }
.marB30 { margin-bottom:30px; }
.marB35 { margin-bottom:35px; }
.marB40 { margin-bottom:40px; }
.marB45 { margin-bottom:45px; }
.marB47 { margin-bottom:47px; }
.marB50 { margin-bottom:50px; }
.marB60 { margin-bottom:60px; }
.marB70 { margin-bottom:70px; }
.marB80 { margin-bottom:80px; }

.marR20 { margin-right:20px; }
.marT0 { margin-top:0; }
.marT10 { margin-top:10px; }
.marT20 { margin-top:20px; }
.marT30 { margin-top:30px; }
.marL25 { margin-left:25px; }
.pad0 { padding: 0; }
.alignCenter{
	text-align: center;
}

.button,
.button:visited {
	display:inline-block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:4px 16px 3px 10px;
	padding:4px 16px 4px 10px\9;
	text-transform: uppercase;
	font-size: 15px;
	color: #0197B8;
	border: 1px solid #f1f1f1;
	background: #fff url(../images/button_bg.gif) repeat-x bottom;	
	-moz-border-radius:  0 14px 14px 0;
	-webkit-border-radius:  0 14px 14px 0;
	-khtml-border-radius:  0 14px 14px 0;
	border-radius: 0 14px 14px 0;
}
.button:hover { color: #000; }
.mainBtn, a.mainBtn {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 7px 15px;
	font-size: 15px;
	color: #fff;
	text-transform: uppercase;
	position: relative;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	border:none;
	cursor:pointer;
	background: #0197b8 url(../images/blue_button_bg.gif) repeat-x top;
}

.greyBtn{
	border-left: 2px solid #E0E0E0;
	border-right: 2px solid #E0E0E0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 7px 25px;
	*padding: 6px 25px 6px 25px;
	font-size: 15px;
	color: #00a8c6;
	text-transform: uppercase;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	cursor:pointer;
	background: #fff url(../images/grey_btn_bg.jpg) repeat-x bottom;
	zoom:1;
}
.greyBtn:hover{
	background: #fff url(../images/grey_btn_hover_bg.jpg) repeat-x top;	
}
.mainBtn:hover { background: #0197b8 url(../images/blue_button_bg.gif) repeat-x bottom; }
.mainBtnSmall, a.mainBtnSmall { padding: 6px 30px; }
.downloadBtn, a.downloadBtn { padding-left: 40px; *padding-left:30px; display: inline-block; margin-right:12px; }
.downloadBtn em {
	background: url(../images/download.png) no-repeat top left;
	display:block; 
	*display:none;
	position: absolute;
	top: -6px;
	left: -15px;
	width: 61px;
	height: 49px;
	padding-left: 50px; 
}
.headBulletList h4{
	background: url("../images/icons/bullet7.png") no-repeat 0 5px;
	padding-left: 25px;
}
.mobilisafeOverview .headBulletList p{
	padding-left: 25px;	
}
.headBulletList ul{
	padding-left:25px;
}
.content_list { list-style-type: none; padding-left: 3px; }
.content_list li {
	background: url(../images/icons/bullet7.png) no-repeat 0 3px;
	padding-left: 22px;
	margin-bottom: 10px;
}
.bulletList li {
	background: url(../images/bullet.png) no-repeat left 7px;
	padding-left: 14px;
	margin: 0 0 10px 2px;
	color: #333;
}
.contributorsList .bulletList a{color: #333;}
.contributorsList .bulletList a:hover{color: #EA5709;}
.numBullet li{
	margin-bottom:20px;	
}
.numBullet li:last-child{
	margin-bottom: 0;
}
.numBullet span{
	padding-right: 10px;
	color: #666;
	font-size: 16px;
	display: block;
	float: left;
}
.numBullet strong{
	font-weight: normal;
	display: block;
	padding-left: 23px;
}
.numBullet strong .note{
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	display: block;
	margin-top: 3px;
}
.subBulletList li {
	background: url(../images/icons/bullet-sub.png) no-repeat left 8px;
	padding-left:15px;
	margin: 0 0 10px 2px;
}
.smallList li {
	font:normal 12px/16px arial;
	color:#666;
	margin-bottom:6px;
	background: url(../images/sprite/bullet-small.png) no-repeat left 7px;
	padding-left:12px;
}

sup{
	font-size: 10px;
    vertical-align: top;
    _line-height: 1px;
	line-height: -1px;
}
sup.note{
	font-size: 10px;
    vertical-align: top;
    _line-height: 1px;
	line-height: -1px;
}

/* @end */
/* @group Header */
.header{
	border-top: 3px solid #EA5709;
	border-bottom: 1px solid #EA5709;
	padding: 0 20px 5px 30px;
	background-color: #fff;
	border-bottom: 1px solid #ebebeb;
}
.header .logo{
	margin-top: 22px;
	display: block;
	width: 240px;
	float: left;
}
.logo img{
	display: block;
}
.header .primeNav{
	width: 650px;
	float: right;
}
.toplinks{
	float: right;
	margin-top: 37px;
}
.toplinks li{
	background: url("../images/toplinks-divider.gif") no-repeat scroll right center transparent;
    float: left;
    font-weight: bold;	
}
.toplinks li:last-child{
	background: none;	
}
.toplinks a{
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size: 15px;	
	color: #333333;
    display: block;
    font-weight: normal;
    padding: 0 10px;
}
.exploitsPage .toplinks a.exploitsLink { color:#EA5709; }
.primeLinks{
	width: 100px;
	background: url("../images/prime-nav-bg.png") no-repeat left top;
	float: right;
	padding: 40px 25px 30px;
	position: relative;
}
.primeLinks > a{
	background: url("../images/arrow.png") no-repeat right 5px;
	display: block;
}
.primeLinks:hover ul{
	display: block;	
}
.primeLinks ul{
	position: absolute;
	padding: 35px 15px 0 15px;
	width: 98px;
	left: 8px;
	top: 55px;
	background-color: #fff;
	display: none;
	border: 1px solid #dcdcdc;
	border-top-style: none;
}

.primeLinks li{	
	padding: 8px 0;	
	border-bottom: 1px solid #ddd;
}
.primeLinks li:last-child{
	border-bottom: none;	
}
.primeLinks li a{
	font-size: 13px;
	line-height: 13px;	
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
}
.bannerWrap{
	padding: 50px 30px;
	text-align: center;
	background-color: #202020;
	background-color: rgba(0,0,0,0.7);
}
.bannerWrap h1{
	font-size: 36px;
	line-height: 36px;	
	color: #e7e7e7;
	margin-bottom: 20px;
}
.bannerWrap strong{
	font: normal 22px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;	
	display: block;
	color: #EA5709;
	margin-bottom: 25px;
}
.bannerWrap p{
	font: normal 14px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #a5a5a5;
	margin-bottom: 25px;	
}
/* @end */
/* @group Freamwok */
.wrap, #wrap {
	width: 980px;
	margin: 0 auto;
	box-shadow:0 0 15px #000000;
	-moz-box-shadow:0 0 15px #000000;
	-webkit-box-shadow:0 0 15px #000000;
}
.container{
	padding-bottom: 40px;
	background-color: #fff;
}
.msContainer{
	padding:0 30px;
}
.metaInfoBlock{
	margin-bottom: 40px;
}
.metaInfoBlock article{
	width: 270px;
	float: left;
	margin-right: 55px;
}
.metaInfoBlock article:last-child{
	margin-right: 0;	
}

.lrnMore{
	float:right;
	border:1px solid #E0E0E0;
	margin:10px 100px 0 0;
	position:relative;
	padding:7px 15px 7px 40px;	
}
.lrnMore em{
	background: url("../images/grey-downbg.png") no-repeat top left;
	display: block;	
	position: absolute;
	top: -5px;
	left: -16px;
	width: 61px;
	height: 49px;
	padding-left: 50px;
	*display:none;
}
.nexposeBox{
	float:left;
	padding-left:75px;
}
.nexctaBlock{
	margin-bottom:40px;
}
.ctaContainer{
	background: url("../images/cta-btmshadow.png") center bottom no-repeat;
	padding:35px 0 45px 0;
}
.ctaContainer h3{
	font: 24px/28px "Trebuchet MS", Arial; 
	color:#29383f;
	margin-bottom:10px;
}
.ctaContainer strong{
	font: normal 18px/22px Arial, Helvetica, "sans-serif";
	color:#666666;
}

.bannerBlock{
	padding-top: 40px;
	background: url("../images/shadow-top.png") center top no-repeat;
	text-align: center;
	margin-bottom: 60px;
}
.bannerBlock  strong{
	font-size: 18px;
	font-weight: normal;
	line-height: 18px;
	color: #666;
	display: block;
	margin-bottom: 25px;
}
.bannerPad{
	padding-bottom: 40px;
	background: url("../images/shadow-bot.png") center bottom no-repeat;
}

.bannerBlock p{
	padding-top: 15px;
	font-size: 13px;
	line-height: 13px;
	color: #666;
}
.contributorsList h3{
	margin-bottom: 30px;
}
.contributorsList article{
	width: 190px;
	float: left;
	margin-right: 50px;
}
.contributorsList article:last-child{
	margin-right: 0;	
}
/* @end */
/* @group footer */
.footer{
	border-top: 1px solid #ebebeb;
}
.footerPad{
	border-top: 1px solid #fff;	
	padding: 20px 30px;
	background-color: #f7f7f7;	
}
.copyright{
	width: 230px;
	float: left;
}
.copyright a{
	display: block;
	width: 110px;
	float: left;
	margin-right: 7px;	
}
.copyright span{
	float: left;
	color: #333;	
}
.copyright img{
	display: block;
}
.footerNav{
	width: 640px;
	*width: 640px;
	 -bracket-:hack(;
        width: 640px;
    );
   width: 640px\9;
	float: right;
}
@-moz-document url-prefix() { 
  .footerNav {
     width: 640px;
  }
}
.footerNav li{
	padding-right: 15px;
	padding: 2px 15px 2px 0;
	float: left;
	font-weight: bold;
}

.footerNav li:last-child{
	padding-right: 0;	
}
.footerNav li.twitIcon{
	background: url(../images/twitIcon.png) no-repeat left 2px;
	padding-left: 35px;	
}

.footerNav a{
	color: #29383F;	 	
}
.footerNav a:hover{
	color: ##EA5709;
}

.footerNav .blue{
	color: #EA5709;
}
.footerNav .blue:hover{
	color: #333;
}

.freeToolsCont{ 
	text-align:center; 
	font-size: 13px;
	line-height: 13px;
	color: #666;
}
.freeTools:hover {*color: #666}

/* @end */
#bodyContent { padding:20px 30px; margin-bottom:15px; }
#breadcrumbs  { padding:0 0 15px 0; }
#mainContent { padding:0; }
#mainContent h1 { border-bottom:none; padding-left:0; }
.lCol h3 { border-bottom:none }
.twoCol .lCol { padding-left:0; }

.quoteContainer{
	margin-bottom:35px;	
	height:105px;
	overflow:hidden;
	position:relative;
	background: #f5f5f5 url("../images/quotes.png") no-repeat 30px -10px;	
}
.quoteBox{
	position: relative;	
}
.quoteDesc {	
	text-align:center;	
	padding:20px 0;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	z-index:1;
}
.quoteDesc blockquote{
	display:block;
	font: 14px/21px Arial;
	color:#666666;
	margin-bottom:5px;
}
.quoteDesc .testimonialVdo{	
	position:absolute;
	left:800px;
	top:66px;
	font:14px/14px Arial;
}
.quoteDesc .custName{
	font: 14px/14px "Trebuchet MS", Arial;
	color:#29383f;
}
